--- 
vendor: "ESRI"
id: "807"
title: "Blocks (SBM)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  blcNodid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  blcName: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  blcNumber: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  originalCRSWKT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/807/queryables"